Mailinglist Archive: opensuse-packaging (266 mails)

< Previous Next >
Re: [opensuse-factory] Re: [opensuse-packaging] Can LibreOffice:Stable and factory be updated to version 3.6x from 3.5x
Malcolm Moore píše v Čt 29. 11. 2012 v 09:51 +0000:
LO update to stable !
I was half way through updating 400 machines when this happened :-(

Ah, that is pity but I had to do it one day. I am not aware about any
reasonable way how to warn people.

3.6.3 has a nasty bug
Start a new document, insert / object / chart
Save document , close writer and reopen then reopen the document
The chart is gone

I am not able to reproduce this. Have you tested it with the last build?
Do you use .odt or some other file format?

You can do the same thing by copying and pasting a chart from Calc
If the chart existed in a document created in 3.5.4 it works

Also this works fine with .odt file format.

Can I have the old stable back please :-)


I am sorry but I do not want to maintain too many projects and versions.
LO-3.5 is not longer supported upstream, so 3.6 is the way to go.

If you want to make sure that the upcoming version does not include
critical regressions, please do early testing with the packages from the
LibreOffice:Unstable repo or upstream and report bugs.

Most of the bugs should be the same also in the upstream build, so we
prefer to report bugs into the upstream bugzilla.

Also we are looking for more voluteers that would help to sort the
upstream bugs, see
http://wiki.documentfoundation.org/Triage_For_Beginners


Best Regards,
Petr


--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-packaging+owner@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages